/* 
    Document   : style
    Created on : Jan 30, 2014, 10:40:01 AM
    Author     : Marek.Bogdanovic
    Description:
        Purpose of the stylesheet follows.
*//*
@font-face
{
	font-family: Myriad Web Pro;
	src: url(MyriadPro-Regular.otf);
}
@font-face
{
	font-family: Myriad Pro Semibold;
	src: url(MyriadPro-Semibold.otf);
}
@font-face
{
	font-family: Myriad Pro Light;
	src: url(MyriadPro-Light.otf);
}*/

body {
  padding: 0px 0px 20px 0px;
  line-height: 18px;
  font-size: 13px;
  width: 100%;
  height: 100%;
  height: auto !important;
  /* max-width: 2000px; */ 
  /* margin: 0 auto; */ 
  font-family: 'MYRIADPROREGULAR', sans-serif;
  background: #000 url(../../img/bg_black.png) repeat-x top left;
  /*background-attachment: fixed;*/
  display: block;
}

#Page {
    height: 100%;
    position: relative;
    width: 100%;
    width: 1280px;
    margin: 0 auto; 
    font-family: Arial, 'MYRIADPROREGULAR', sans-serif;
}

#Page p{
    font-size: 12px;
    /* font-size: 13px;*/
    /* FONT RESIZE */
    white-space: normal;
    line-height: 17px;
    font-family: Arial;
}

#Page h2{
    font-size: 26px;
    font-family: 'MYRIADPROREGULAR';
    font-weight: normal;
}

#Page h3{
    margin-bottom: 5px;
    line-height: 28px;
    /* font-weight: normal; */
    font-family: 'MYRIADPROREGULAR';
    font-size: 18px;
}

#Header{
    /*padding-top: 20px;*/
    height: 165px;
    /* background-color: black; */
    width: 1280px;
}

#content{
    color: white;
    width: 1280px;
    margin-bottom: 25px;
    /* margin-top: 25px; */
}

#content #Content-title{
    display: none;
}

#Footer{
    /* padding-bottom: 20px; */
    height: 44px;
    width: 1280px;
    margin: 0 auto;
}

.Center-img{
    margin: 0 auto;
    height: 407px;
    max-width: 1124px;
    position: relative;
}

/*ustawiania dla linijek*/
.Ligne-space{
    height: 5px;
}

#Menu-right .Ligne-border{
    margin: 15px 0px 15px 0px;
    width: 100%;
    height: 1px;
    background-color: gray;
}

.Ligne-border{
    margin: 15px 0px 20px 0px;
    width: 100%;
    height: 1px;
    background-color: gray;
}

.Ligne-border-big{
	width: 840px;
	margin: 15px 10px 15px 0px;
	height: 1px;
	background-color: gray;
	display: inline-block;
}

.Ligne-border-small{
	margin: 15px 0px 15px 0px;
	height: 1px;
	background-color: gray;
	display: inline-block;
	width: 270px;
}

.Ligne-border-all-page{
    width: 100%;
    height: 1px;
    background-color: gray;
    position: absolute;  margin: 0 auto;  min-width: 1280px;
}

/*G?rne menu z poszukiwaniem i logo*/

.Top-header{
    /*margin-top: 40px;
    margin-bottom: 20px;*/ 
}

.Logo{
    padding-left: 77px;
	float: left;
    height: 104px;
    display: inline-block;
}

.Search{
    /*display: inline-block;
    position: relative;
    top: -6px;
    right: 30px;
    */
    display: inline-block;
    margin: 45px 65px 0 0;
    float: right;
}

.Search ul{
    /* display: inline-flex; */
}

.Search li{
    margin-right: 5px;
    padding-right: 5px;
    display: inline-block;
    height: 26px;
    float: left;
}

.Search li a{
font-size: 0px;
}

.Search .Language-button img{
width: 31px;

height: 16px;
padding-top: 5px;
}

.Search .Button{
    background-color: black;
    color: #B9B9B9;
    /*width: 80px;*/
    padding: 2px 16px 2px 16px;
    border:1px solid gray;
    height: 19px;
    font-size: 17px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    line-height: 20px;

    font-family: Arial;
}

.Search li #Search-text{
    border: 0;
    padding: 2px 2px 2px 5px;
    position: absolute;
    width: 180px;
    height: 20px;
    color: gray;
    font-size: 12px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

.Search li #Search-button{
    background-color: white;
    border: 0px;
    padding: 2px 10px 2px 10px;
    position: relative;
    margin-left: 180px;
    height: 24px;
    font-family: arial;
    font-size: 14px;
}

/*Menu nawigacja g?rne i dolne*/

.Nav-menu { 
    /*width: 1020px;*/
    float: right;
    margin-right: 10px;
    margin-top: 0px;
    z-index: 1;
    font-family: 'MYRIADPROREGULAR';
}

.Nav-menu .Nav-menu-hiden,
.Nav-menu .Nav-menu-button{ 
    display: none !important;
}

.Nav-menu ul {
    letter-spacing: 0;
    word-spacing: 0;
    font-size: 0;
    display: inline-block !important;
    float: right;
    min-width: 900px;
    text-align: right;
    margin-right: 38px;
}

.Nav-menu li { 
    background: url(../../img/menu_sep.png) no-repeat right center;
    margin-right: 10px;
    padding-right: 6px;
    display: inline-block; 
}

.Nav-menu li.Last { 
    background: none;
}

.Nav-menu li.Current a{
    color: #FFF;
}

.Nav-menu li a {
  color: #B9B9B9;
  text-decoration: none;
  height: 26px;
  line-height: 26px;
  font-size: 19px;
  text-align: center;
  padding: 0 15px 0 14px;
}

.Nav-menu li a:hover,
.Nav-menu li a.active,
.Nav-menu li.active a { color: #FFF; }

.Nav-menu-footer{
    margin-right: 10px;
    width: 1100px;
    float: right;
    z-index: 1;
    font-family: 'Source Sans Pro';
}

.Nav-menu-footer ul {
    letter-spacing: 0;
    word-spacing: 0;
    font-size: 0;
    height: 26px; 
    margin: 0 0 0 auto;  
    z-index: 1;  
    padding: 9px 0px 9px 0px;
    text-align: right;
	margin-right: 38px;
    /* width: 920px; */
}

.Nav-menu-footer li { 
    background: url(../../img/menu_sep.png) no-repeat right center;
    margin-right: 5px;
    padding-right: 5px;
    display: inline-block; 
}

.Nav-menu-footer li.Last { 
    background: none;
}

.Nav-menu-footer li.Current a{
    color: #FFF;
}

.Nav-menu-footer li a {
  color: #B9B9B9;
  text-decoration: none;
  height: 26px;
  line-height: 26px;
  font-size: 18px;
  /* font-size: 19px; */
  /* FONT RESIZE */
  text-align: center;
  padding: 0 15px 0 15px;
}

.Nav-menu-footer li a:hover,
.Nav-menu-footer li.active a,
.Nav-menu-footer li a.active { color: #FFF; }

/*Content strony*/


#Slider-home .Slider-home li{
    height: 407px;
 }

 #Slider-home .bx-wrapper .bx-caption span{
     font-size: 17px;
 }

#Block1on3{
    display: inline-block;
    width: 363px;
    float: left;
    /* padding-left: 0; */
    padding: 0px 7px 10px 7px;
}

#Block1on2{
    display: inline-block;
    width: 320px;
    float:left;
    padding: 0px 60px 10px 0px;
    position: relative;
}
#Block1on2 .Ligne-space{
    height: 35px;
}

#Block1on2 .Block-text{
    width: 90%;
}

#Block2on2{
    display: inline-block;
    width: 744px;
    float: right;
    margin-right: auto;
    padding: 0px 0px 10px 0px;
}

#Block2on2 .Content-title p{
	display: none;
}

#Block1on3.First{
    padding: 0px 10px 10px 0px;
}

#Block1on3.Last{
    padding: 0px 0px 10px 10px;
}

#Content-produkt{
    height: 100%;
    max-width: 1124px;
    position: relative;
    margin: 0 auto;
    padding: 20px 77px 0px 77px;
    display: inline-block;
}

#Content-produkt-slider{
    height: 100%;
    max-width: 1280px;
    position: relative;
    padding: 20px 77px 0px 77px;
    /* margin: 0 auto; */
    display: inline-block;
}

#Content-produkt h2,
#Content-produkt-slider h2{
    font-size: 25px; */
    /* font-size: 26px; */
    /* FONT RESIZE */
    font-family: 'MYRIADPROREGULAR';
    text-transform: capitalize;
}



#Content-produkt h3{
    margin-bottom: 6px;
    line-height: 18px;
    /* font-size: 18px; */
    /* FONT RESIZE */
    font-size: 17px; 
    font-family: 'Source Sans Pro';
}

#Content-produkt h3 a{
    text-decoration: none;
    color: white;
}

#Content-produkt p{
    /* font-size: 13px; 
    	FONT RESIZE
    */
    font-size: 12px;
    /* color: #F3F3F3; */
}

.Block-text{
    padding: 10px 0px 10px 0px;
}

/*
#SliderCont .Cont li{
    display: inline-block;
    padding: 0px 15px 12px 0px;
    height: 159px;
    width: 238px !important;
}
*/
.Cont{
    width: 410% !important
}

.Film-slider{
    display: flex;
    min-height: 300px;
}


.Film-slider li{
    display: inline-block;
    /* float: left; */
    width: 380px !important;
}

.Film-slider #Block1on3{
    display: inline-table;
    width: 363px;
    padding: 0px 0px 10px 0px;
}

.Film-slider #Block1on3.First{
    padding-left: 0;
}

.Film-slider #Block1on3.Last{
    padding-right: 0;
}

#Content-blocks .bx-wrapper .bx-pager{
    display: none;
}

#Content-blocks .bx-wrapper .bx-next{
    top: 100px;
}

#Content-blocks .bx-wrapper .bx-prev{
    top: 100px;
}

.Film-slider .MovieImages{
	position: relative;	
	min-height: 200px;
	background: url("../../img/play.png") no-repeat center;
	cursor: pointer;
}

.Film-slider .MovieImages img{
	position: absolute;
	z-index: -1;
}
.Film-slider .MovieImages .Img1{
	display: block;	
}
.Film-slider .MovieImages .Img2{
	display: none;
}


#Slider-Films-Small{
    height: 146px;
    max-width: 1124px;
    position: relative;
    margin: 0 auto;
    display: block;
}

#Slider-Films-Small .bx-wrapper{
    margin: 0px;
    max-width: 100% !important;
}

#Slider-Films-Small .Slider-Films-Small li{
   /* padding: 0px 8px 0px 0px;
    background: url(../../img/Filmy/play.png) no-repeat center center;*/
    display: block;
    height: 121px;
    /*height: 146px; */
    width: 23%;
    margin: 0px 8px 0px 0px;
    background: #000;
    float: left;
    /* border: 1px solid #000; */
    /*
    -moz-box-shadow: rgba(0,23,60,0.5) 0 2px 10px;
    -webkit-box-shadow: rgba(0,23,60,0.5) 0 2px 10px;
    box-shadow: rgba(0,23,60,0.5) 0 2px 10px; */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#Slider-Films-Small .Slider-Films-Small li.active span.play{
    display: none;
}
#Slider-Films-Small span.play h3{
    display: none;
}
#Slider-Films-Small span.play p{
    display: none;
}


#Slider-Films-Small .Slider-Films-Small li span.play{
    display: block;
    width: 220px;
    height: 122px;
    background: url("../../img/Filmy/play.png") no-repeat center;
    background-color: rgba(0,0,0,0.6);
    position: relative;
    top: -122px;
    left: 0;
    bottom: 0;
    -moz-box-shadow: inset rgba(255,255,255,0.3) 0 1px 0;
    -webkit-box-shadow: inset rgba(255,255,255,0.3) 0 1px 0;
    box-shadow: inset rgba(255,255,255,0.3) 0 1px 0;
    -o-transition: background-color,0.25s,linear;
    -moz-transition: background-color,0.25s,linear;
    -webkit-transition: background-color,0.25s,linear;
    transition: background-color,0.25s,linear;
}
/*
#Slider-Films-Small .Slider-Films-Small li span.play:hover{
    background-color:rgba(0,0,0,0);
}*/

#Slider-Films-Small .Slider-Films-Small li:hover{
    cursor: pointer;
}

#Slider-Films-Small .Slider-Films-Small li.active:hover{
    cursor: default;
}

#Slider-Films-Small .bx-wrapper .bx-pager {
    display: none;
}

#Slider-Films-Small .bx-wrapper .bx-caption{
    bottom: 269px;
    /*bottom: 294px; */
    height: 121px;
    /*height: 146px; */
}

#Slider-Films-Small .bx-wrapper .bx-caption span{
    font-family: 'MYRIADPROREGULAR';
    padding-top: 20px;
    padding-left: 15px;

    font-size: 18px;
    line-height: 20px;
}

#Films-slider{
    /* height: 100%; */
    max-width: 1124px;
    position: relative;
    margin: 0 auto;
    display: block;
    padding-bottom: 10px;
}

.Films-Information{
    display: inline-block;
    float: left;
    padding-top: 90px;  
    padding-left: 20px;  
    padding-right: 20px;  
    width: 304px;  
    height: 390px;
    background-color: black;
    color: white;
}

.Films-Information span h3{
    padding-bottom: 30px;
    font-size: 30px  !important;
    font-weight: normal;
}

.Films-Information span{
    padding-bottom: 30px;
}

.Films-Information p{
    width: 90%;
}

.Films-file{
   display: inline-block; 
   width: 780px;
   height: 480px;
   background: black;
}

.Films-file #Films-video{
    width: 780px !important;
    height: 480px !important;

    display: block;
}

.Films-file .Film-next a{
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}
.Films-file .Film-next a:hover{
    cursor: pointer;
}


.Films-file .Film-next .next{
    right: -40px;
    background: url(../../img/arrow-left.png) no-repeat 13px;
}
    
/*CONTENT GALERII!!*/

#content #Galeria-slider{
    max-width: 1124px;  
    position: relative;  
    margin: 0 auto;  
    display: block;  
    width: 100%;
    padding-bottom: 10px;
    
}

#content #Galeria-slider .Title{
    
}

#content #Galeria-slider .Title h2{
    font-size: 30px;  
    font-weight: 100;
    line-height: 30px;
    font-family: 'MYRIADPROREGULAR';
    
}

#content #Galeria-slider .Ligne-border{
    
}

#content #Galeria-slider .Big-img{
    display: inline-block;  
    width: 840px;  
    height: 560px;        
    text-align: center;
    vertical-align: middle;
    padding-right: 13px;
	padding-bottom: 15px;	
    float: left;
    overflow: hidden;
    display: table-cell;
    position: relative;
    display: inline-flex;      
}

#content #Galeria-slider .Big-img img{      
    /* position: relative; */
    margin: auto auto;
    position: relative;
      
    max-height: 560px;
    max-width: 840px;
    vertical-align: middle;}

#content #Galeria-slider .Right-slider{
    width: 270px;
    display: inline-block;
}

#content #Galeria-slider .Right-slider li img{
    cursor: pointer;
	/*opacity:0.4;
    filter:alpha(opacity=40);*/
}

#content #Galeria-slider .Right-slider li.active{
	/*display: none;*/
	/*height: 0px;*/
}
#content #Galeria-slider .Right-slider li.active img{
	cursor: auto;
	/*opacity:1;
    filter:alpha(opacity=100);*/
}

#content #Galeria-slider .Right-slider .bx-wrapper .bx-prev {
    left: -900px;
    background: url(../../img/arrow-right.png) no-repeat 13px;
}

#content #Galeria-slider .Right-slider .bx-wrapper .bx-pager {
    display: none;
}

#content #Galeria-produkty{
    max-width: 1124px;  
    position: relative;  
    margin: 0 auto;  
    display: block;  
    padding-top: 20px;
    clear: left;
}

#content #Galeria-produkty .Title{
    width: 840px;
    
}

#content #Galeria-produkty .Title h2{
    font-size: 26px;  
    font-family: 'MYRIADPROREGULAR';
}

#content #Galeria-produkty .Ligne-border{
    width: 840px;
    
}

#content #Galeria-produkty #Blocks{
    width: 852px;
    margin-left: -12px;
    display: inline-block;
}

#content #Galeria-produkty #Blocks div{
    width: 200px;
    float: right;
    display: inline-block;
    padding: 0px 0px 15px 13px;
}

#content #Galeria-produkty #Blocks div img{
    width: 200px;  
}

#content #Galeria-produkty #Blocks div p{ 
    height: 36px;
}

/*Content BLOCK*/

#content .Menu-Block{
    display: none;
}

#content .Block{
    max-width: 1130px;  
    position: relative;  
    margin: 0 auto;  
    display: block;  
    padding-bottom: 30px;
    
}

#content .Block .Title{
    
}

#content .Block .Title h2{
    font-size: 26px;  font-family: 'MYRIADPROREGULAR'; 
}

#content .Block .Produkt{
    display: inline-block;
	width: 100%;	
}

#content .Block .Produkt .Text{
    width: 267px;
    float: left;
    padding-right: 10px;
    padding-bottom: 15px;
    display: inline-block;
}

#content .Block .Produkt .bx-wrapper{
    max-width: 846px !important;
    float: right;
}

#content .Block .Produkt .bx-wrapper .bx-pager{
    display: none;
}

#content .Block .Produkt .bx-wrapper .bx-controls-direction a {
	top: 41%;
}

#content .Block .Produkt .Img{
    width: 858px;
    display: inline-block;
}

#content .Block .Produkt .Img img{
	width: 133px;
	max-height: 88px;
}

#content .Block .Produkt .Img div{ 
    width: 135px !important;  
    float: left;  
	display: inline-block;  
    padding: 0px 0px 14px 8px;
}

#content .Block .Produkt .Img div p{
    height: 15px;
	overflow: hidden;
	padding: 5px 0px 0px 0px;
}

#content .Block .Block-Slider{  
    max-width: 1130px;  
    position: relative;  
    margin: 0 auto;  
    display: block;
    
}

#content .Block .Block-Slider .Slider{
    height: 184px;
    
}

#content .Block .Block-Slider .Slider li{
    display: block;      
	margin: 0px 8px 0px 0px;                  
    width: 275px !important;
}

#content .Block .Block-Slider .Slider li img{
    width: 275px; 
    max-height: 184px;
}

#content .Block .Block-Slider .bx-wrapper{
	margin: 0;
}

#content .Block .Block-Slider .bx-wrapper .bx-pager {
    display: none;
}

.Cont li{
	width: 750px !important;
}
.Cont{
	width: 800% !important;
}

.imgCont{
	display: inline-block;
	position: relative;
	overflow-y: hidden;
}

.imgCont .bx-caption{
	position: absolute !important;
	bottom: 10px !important;
	max-width: 240px;
}

.imgCont .bx-caption span{
	
}

.imgCont img{
	width: 238px !important;
	padding: 0px 11.5px 10px 0px;
	max-height: 160px;
}

.imgCont.last img{
	padding: 0px 0px 10px 0px;
}

#Galeria-slider .bx-controls-direction { 
	display: none!important; 
}
#Galeria-slider .RealizationSwitcher { 
	display: block!important; 
}
#Galeria-slider .RealizationSwitcher .bx-next,
#Galeria-slider .RealizationSwitcher .bx-prev{
	top: 280px!important;	
}
#Galeria-slider + p{
	width: 1100px;
	margin-left: 80px;
}